@charset "UTF-8";
/* CSS Document */

body {
	text-align:center;
	margin-top: 0px;
	background-image:url(../images/background.gif);
	background-attachment: scroll;
	margin: 0;
	padding: 0;
}

#wrapper {
	position: relative;
	width: 1000px;
	height: 970px;
	top: 30px;
	margin: 0px auto;
	background-color:#F6F6F7;
	-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 40px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 40px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; 
	
	
}

@font-face {
	font-family: 'DroidSansRegular';
	src: url('../fonts/DroidSans-webfont.eot');
	src: local('☺'), url('../fonts/DroidSans-webfont.woff') format('woff'), url('../fonts/DroidSans-webfont.ttf') format('truetype'), url('../fonts/DroidSans-webfont.svg#webfontbC7tRKrq') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DroidSansBold';
	src: url('../fontsDroidSans-Bold-webfont.eot');
	src: local('☺'), url('../fonts/DroidSans-Bold-webfont.woff') format('woff'), url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'), url('../fonts/DroidSans-Bold-webfont.svg#webfont5dL3IGk2') format('svg');
	font-weight: normal;
	font-style: normal;
}

#header {
	position: absolute;
	height: 289px;
	width: 1000px;
	left:0;
	background-image:url(../images/header_img2.png);
	background-position:center;
	-webkit-box-shadow: rgba(0, 0, 0, .25) 2px 2px 2px;
	-moz-box-shadow: rgba(0, 0, 0, .25) 2px 2px 2px;
	-o-box-shadow: rgba(0, 0, 0, .25) 2px 2px 2px;
	box-shadow: rgba(0, 0, 0, .25) 2px 2px 2px;
	-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 40px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 40px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px; 
}

#nav {
	position:absolute;
	height: 289px;
	width: 287px;
	left: 15px;
	background-image:url(../images/nav_background.png);
	background-color:#005B74;
}

#main_body {
	position:absolute;
	height: 250px;
	width:653px;
	padding-left:10px;
	padding-right:10px;
	top: 295px;
	left:0px;
	text-align:left;
	
}
#nav_buttons {
	position:absolute;
	height: 179px;
	width: 286px;
	top: 110px;
	left:0px;
}

#pull_quote {
	position: absolute;
	height: 35px;
	width: 332px;
	background-image:url(../images/pull_quote.png);
	top: 245px;
	left:677px;
	display:block;

}

#footer {
	background: repeat-x scroll left top #CCC;
	height:250px;
	line-height:16px;
	position:relative;
}

.container {
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}

.grid_2 {
	display:inline;
	float:right;
	width:188px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	position:relative;
}
.grid_1 {
	display:inline;
	float:left;
	width:94px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	position:relative;
	text-align:left;
}
.grid_2 {
	display:inline;
	float: right;
	width:188px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	position:relative;
	text-align:left;
}

.link2 a:link {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	line-height:40px;
}
.link2 a:hover {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color: #005B74;
	text-decoration:none;
	line-height:40px;
}
.link2 a:visited {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	color:#333;
	text-decoration:none;
	line-height:40px;

}
.link3 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	text-decoration: none;
}
.link3 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	text-decoration:none;
}
.link3 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005B74;
	text-decoration:none;
}

p.Footerstyle1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:0px;
}
.link4 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#005B74;
	text-decoration: none;
	line-height:10px;
}
.link4 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration:none;
	line-height:10px;
}
.link4 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#005B74;
	text-decoration:none;
	line-height:10px;

}
p.Footerstyle2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	line-height:11px;
}
.link5 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	text-decoration: none;
	line-height: 11px;
}
.link5 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005B74;
	text-decoration:none;
	line-height: 11px;

}
.link5 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	text-decoration:none;
	line-height: 11px;

}

#aside {
	position:absolute;
	height:585px;
	width:277px;
	left:663px;
	top:305px;
	background-color:#D3EBF3;
	margin-left:10px;
	margin-right:10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align:left;
}
h1 {
	font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#005B74;
	line-height:42px;
	margin:0px;
	padding:0px;
}
h2 {
	font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#005B74;
	line-height:23px;
}

h3 {
	font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#067697;
	line-height:18px;
}

tr {
	background-color: #EEF8FD;

}
	tr:nth-child(even) {
	background-color:#CBE1EC;
}
tr.even {
	background-color: #CBE1EC;
}
p.style1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#798479;
}
	
p.style2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#067697;
}

#col1 {
	position:absolute;
	background-color:#D3EBF3;
	height: 170px;
	width: 279px;
	top: 520px;
	left:0px;
	margin-left:10px;
	margin-right:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align:left;
	
}
#col2 {
	position:absolute;
	background-color:#D3EBF3;
	height: 170px;
	width: 279px;
	top: 720px;
	left:331px;
	margin-left:10px;
	margin-right:10px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-align:left;
	
}
#col4 {
	position:absolute;
	background-image:url(../images/homeImg1.png);
	height: 190px;
	width: 319px;
	top: 720px;
	left:0px;
	margin-left:10px;
	margin-right:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	
}
#col3 {
	position:absolute;
	background-image:url(../images/homeImg2.png);
	height: 190px;
	width: 319px;
	top: 520px;
	left: 331px;
	margin-left:10px;
	margin-right:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;

	
}
.link6 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#005B74;
	text-decoration: none;
	line-height: 11px;
}
.link6 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #067697;
	text-decoration:none;
	line-height: 11px;

}
.link6 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#005B74;
	text-decoration:none;
	line-height: 11px;

}

.link7 a:link {
	font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 22px;
	color:#005B74;
	text-decoration: none;
	line-height: 26px;
	text-decoration:underline;
}
.link7 a:hover {
	font-family:'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #067697;
	text-decoration:none;
	line-height: 26px;
	text-decoration:underline;

}
.link7 a:visited {
	font-family: 'DroidSansRegular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 22px;
	color:#005B74;
	line-height: 26px;
	text-decoration:underline;

}
.link8 a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#798479;
	text-decoration:none;
}
.link8 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#005B74;
	text-decoration:none;

}
.link8 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#067697;
	text-decoration:none;

}
